Bug 50286 - RFE: remove info.desktop
Summary: RFE: remove info.desktop
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: texinfo (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-29 21:17 UTC by Gerald Teschl
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-30 19:46:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-07-29 21:17:05 UTC
Please remove the info.desktop file. Anyone who wants to start info from a
GUI will
use a graphical info reader anyway.

Comment 1 Glen Foster 2001-07-30 19:46:53 UTC
This defect is considered SHOULD-FIX for Fairfax

Comment 2 Bernhard Rosenkraenzer 2001-08-07 13:28:08 UTC
Fixed in 4.0b-2



Note You need to log in before you can comment on or make changes to this bug.